#!/usr/local/bin/wish8.4
#!/usr/local/bin/wish8.4

# JStrack:  copyright 1997/2008 by Jim Graham, N5IAL, all rights reserved.


source /usr/local/lib/jstrack/paths.tcl
cd $ftpdir
catch { wm protocol . WM_DELETE_WINDOW { exit } }
source ftplib.tcl
set standalone_ftp_mode 1 ;# must be set after sourcing ftplib.tcl
catch { wm geometry . +0+0 }
update_ftp







